Upstream information

CVE-2016-4142 at MITRE

Description

Unspecified vulnerability in Adobe Flash Player 21.0.0.242 and earlier, as used in the Adobe Flash libraries in Microsoft Internet Explorer 10 and 11 and Microsoft Edge, has unknown impact and attack vectors, a different vulnerability than other CVEs listed in MS16-083.

SUSE information

CVSS v2 Scores
  National Vulnerability Database SUSE
Base Score 9.33 6.82
Vector AV:N/AC:M/Au:N/C:C/I:C/A:C AV:N/AC:M/Au:N/C:P/I:P/A:P
Access Vector Network Network
Access Complexity Medium Medium
Authentication None None
Confidentiality Impact Complete Partial
Integrity Impact Complete Partial
Availability Impact Complete Partial
CVSS v3 Scores
  National Vulnerability Database
Base Score 8.8
Vector AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
Access Vector Network
Access Complexity Low
Privileges Required None
User Interaction Required
Scope Unchanged
Confidentiality Impact High
Integrity Impact High
Availability Impact High
SUSE Bugzilla entry: 984695 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 12
  • flash-player >= 11.2.202.626-133.1
  • flash-player-gnome >= 11.2.202.626-133.1
Patchnames:
SUSE-SLE-DESKTOP-12-2016-960
SUSE Linux Enterprise Desktop 12 SP1
  • flash-player >= 11.2.202.626-133.1
  • flash-player-gnome >= 11.2.202.626-133.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP1-2016-960
SUSE Linux Enterprise Workstation Extension 12
  • flash-player >= 11.2.202.626-133.1
  • flash-player-gnome >= 11.2.202.626-133.1
Patchnames:
SUSE-SLE-WE-12-2016-960
SUSE Linux Enterprise Workstation Extension 12 SP1
  • flash-player >= 11.2.202.626-133.1
  • flash-player-gnome >= 11.2.202.626-133.1
Patchnames:
SUSE-SLE-WE-12-SP1-2016-960
openSUSE 13.2 NonFree
  • flash-player >= 11.2.202.626-2.100.1
  • flash-player-gnome >= 11.2.202.626-2.100.1
  • flash-player-kde4 >= 11.2.202.626-2.100.1
Patchnames:
openSUSE-2016-740